# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# Origin b'https://github.intel.com/SAT/openssl-recipe.git', commit b'e9e03b68acc4581b07899a6148a7a4f8ebe94e95'
# ------------------------------------------------

package:
    name: openssl
    version: 1.0.2r
source:
    fn: openssl-1.0.2r.tar.gz
    patches:
        - intel_parallelism.patch
    sha256: ae51d08bba8a83958e894946f15303ff894d75c2b8bbd44a852b64e3fe11d0d6
    url: http://www.openssl.org/source/openssl-1.0.2r.tar.gz
build:
    detect_binary_files_with_prefix: true
    features:
        - vc14
    number: '2'
    string: vc14_2
requirements:
    build:
        - intelpython 2019.4 0
        - perl 5.26.0.1 hbb76ec5_0
        - vc 14.0 2
        - vs2015_runtime 14.0.25420 intel_2
    run:
        - vc 14.0.*
about:
    home: http://www.openssl.org/
    license: Apache-style (http://www.openssl.org/source/license.html)
    license_family: Apache
    license_file: LICENSE
    summary: OpenSSL is an open-source implementation of the SSL and TLS protocols
extra:
    copy_test_source_files: true
    final: true
